<div class="manga-stats">
  <div [title]="manga().rating" class="manga-stats__stars">
    <mat-icon>star</mat-icon>
    <span>{{ manga().rating | number : '1.0-2' }}</span>
  </div>
  <div [title]="manga().bookmarkCount" class="manga-stats__follows">
    <mat-icon>bookmark</mat-icon>
    <span>{{ manga().bookmarkCount | shortNumber }}</span>
  </div>
  <div [title]="manga().commentCount" class="manga-stats__comments">
    <mat-icon>chat_bubble</mat-icon>
    <span>{{ manga().commentCount | shortNumber }}</span>
  </div>
</div>
